Subject: Help to get WU ftpd fully functional

From: Chris Finch <[email-masked]>
Date: Wed, 22 Mar 1995 12:37:16 -0800

We are having difficulties getting the automatic compression and
tar stuff working on our SGI IRIX 5.2 server.  We don't have
GNU tar in there yet (to do .tar.Z), but have regular tar and
compress in ~ftp/bin, and library stuff in the appropriate
area.  The ftpconversions file looks like:

 :.Z:  :  :/bin/compress -d -c %s:T_REG|T_ASCII:O_UNCOMPRESS:UNCOMPRESS
 :   : :.Z:/bin/compress -c %s:T_REG:O_COMPRESS:COMPRESS
 :.gz: :  :/bin/gzip -cd %s:T_REG|T_ASCII:O_UNCOMPRESS:GUNZIP
 :   : :.gz:/bin/gzip -9 -c %s:T_REG:O_COMPRESS:GZIP
 :   : :.tar:/bin/tar cf - %s:T_REG|T_DIR:O_TAR:TAR
 :   : :.tar.Z:/bin/tar -c -Z -f - %s:T_REG|T_DIR:O_COMPRESS|O_TAR:TAR+COMPRESS
 :   : :.tar.gz:/bin/tar -c -z -f - %s:T_REG|T_DIR:O_COMPRESS|O_TAR:TAR+GZIP

Thanks for any help...

Chris

-- 
Christopher J. Finch                            JPL Physical Oceanography DAAC

e-mail:  [email-masked]    US Mail:  Jet Propulsion Laboratory
Phone:   818-354-8032                           4800 Oak Grove Drive  300/320
FAX:     818-393-2718                           Pasadena, CA  91109